<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.telnet/about.properties?key=blurb" translate="no">
        <source>RSE Telnet Service

Version: {featureVersion}
Build id: {0}

(c) Copyright Celunite, Inc. and others 2000, 2008.  All rights reserved.
Visit http://www.eclipse.org/dsdp/tm

This product includes software developed by the
Apache Software Foundation http://www.apache.org/</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/rse/internal/services/telnet/TelnetServiceResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.telnet/org/eclipse/rse/internal/services/telnet/TelnetServiceResources.properties?key=TelnetPlugin_Unexpected_Exception">
        <source>Unexpected {0}: {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.telnet/org/eclipse/rse/internal/services/telnet/TelnetServiceResources.properties?key=TelnetShellService_Name">
        <source>Telnet Shell Service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.telnet/org/eclipse/rse/internal/services/telnet/TelnetServiceResources.properties?key=TelnetShellService_Description">
        <source>Telnet Shell Service Description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.telnet/plugin.properties?key=pluginName">
        <source>RSE Telnet Service</source>
        <target>RSE Telnet サービス</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Telnet Service</source>
          <target>RSE Telnet サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.telnet/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>